.frontx{z-index: 1000;}

ul li{margin-bottom: 10px;}

.line:after {
    content: '';

    width: 50px;
    position: absolute;
left: 0;
right:0; 
margin:auto;
  margin-top: 20px;
    border-width: 0 0 5px;
    border-style: solid;
  border-color: #d53616;
}

.lineleft:after {
    content: '';

    width: 50px;
    position: absolute;
left: 0;

margin:auto;
  padding-top: 5px;
    border-width: 0 0 5px;
    border-style: solid;
  border-color: #d53616;
}


h6:after {
    content: '';

    width: 50px;
    position: absolute;
left: 0;


  padding-top: 40px;
    border-width: 0 0 5px;
    border-style: solid;
  border-color: #d53616;
}

.bot{position:absolute; bottom:0;}

.icon-bar {
  position: fixed;
  top: 80%;
 left:60px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.line-white:after {
    content: '';

    width: 50px;
    position: absolute;
left: 0;
right:0; 
margin:auto;
  padding-top: 5px;
    border-width: 0 0 5px;
    border-style: solid;
  border-color: #ffffff;
}

@media only screen and (min-width: 768px){
.mr{margin-right: 10px;}
.ml{margin-left: 10px;}
}


